/* COMMENT: first darker yellow bg was #FFDE29 */

body {
	background: #FFFF66;
	border-left: #FFFF66 solid;
	border-left-width: 2em;
	border-right: #FFFF66 solid;
	border-right-width: 0;
	color:	#000000;
	margin-top:	1em;
	margin-left:	0;
	margin-right: 1em;
	padding:0;
	font-family:  Arial, Helvetica, sans-serif;
	}
h1 {
	text-align: center;
	margin-top: 0.5em;
	margin-bottom: 0.2em;
	font-family:  Trebuchet, "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.4em;
	line-height: 1.4em;
	font-style: normal;
	font-weight: bold;
	color: #9C2118;
	}
h2 {
	font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
	font-size: 1.3em;
	line-height: 1.5em;
	font-weight: bold;
	text-align: center;
	color: #9C2118;
}
h4 {
	text-align: left;
	font-family:  Trebuchet, "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	line-height: 1em;
	font-style: normal;
	font-weight: bold;
	color: #9C2118;
	margin-bottom: -1em;
	height: 1em;
	padding-bottom: -1em;
	}
/* Use h5 for poet's names under poems */
h5 {
	text-align: center;
	margin-top: 0.5em;
	margin-bottom: 0.2em;
	font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
	font-size: 1.1em;
	line-height: 1.2em;
	font-weight: bold;
	color: #9C2118;
}
hr {
	color: #9C2118;
	width: 50%;
	padding-top: 3em;
	padding-left: 1em;
	font-size: 3px;
	line-height: 3px;
}
p {
	border-left: #FFFF66 solid;
	border-left-width: 0;
	border-right: #FFFF66 solid;
	border-right-width: 2em;
	text-align: left;
	}
a:link {
	text-decoration: none;
	color: #006600;
	font-weight: bold;
	}
a:visited {
	text-decoration: none;
	color: #666600;
	font-weight: bold;
	}
/* was 66CC33 for visited but that was too light  */
a:hover {
	text-decoration: underline;
	color: #006600;
	font-weight: bold;
	}
a:active {
	text-decoration: underline;
	color: #006600;
	font-weight: bold;
	}

.border1 {
	border: 1px solid #666666;
	}

.center {
	text-align: center;
}

.copyrt {
	font-size: 0.8em;
	font-style: normal;
	line-height: 0.9em;
	text-decoration: none;
	text-align: right;
	border-right: 4em;
	margin-bottom: 2em;
}

.photocaption {
	font-size: 0.9em;
	font-style: normal;
	line-height: 0.9em;
	text-decoration: none;
	margin-top: 0.4em;
}

.poppycolor	{
	color: #9C2118;
	}
	
.wpnavcol {
	background-color: #FFDE29;
	font-family: Trebuchet, "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 13px;
	font-weight: bold;
	color: #000000;
	text-align: left;
	vertical-align: top;
	width: 200;
	}
.wpnavcol ul {
	margin-top: 28px;
	margin-right: 4px;
	margin-left: 10px;
	margin-bottom: 28px;
	padding: 0;
	list-style: none;
	}
.wpnavcol li {
	margin-top: 0;
	margin-bottom:0;
	}
.wpnavcol a:link {
	text-decoration: none;
	color: #006600;
	}
.wpnavcol a:visited {
	text-decoration: none;
	color: #666600;
	}
.wpnavcol a:hover {
	text-decoration: underline;
	color: #006600;
	}
.wpnavcol a:active {
	text-decoration: underline;
	color: #006600;
	}
